ldnsd(1)

NAME
ldnsd - simple daemon example code

SYNOPSIS
ldnsd port zone zonefile

DESCRIPTION
ldnsd is a simple daemon that answers queries for a zone. This is NOT a full-fledged authoritative nameserver!

OPTIONS
ldnsd takes a port, zone and zonefile as arguments.

AUTHOR
Written by the ldns team as an example for ldns usage.

REPORTING BUGS
Report bugs to <dns-team@nlnetlabs.nl>.

COPYRIGHT
Copyright (C) 2005 NLnet Labs. This is free software. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.